html {
	overflow-y: scroll;
}

.divwrapper {margin:0 auto; text-align:center;} 
.divleft {text-align:left;}

h1 {	
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	color: #191919;
}

h2, h3, h4, h5, h6 {	
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	color: #191919;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial;
	font-size: 12px;
}

a:link, a:visited, a:hover, a:active {
	color: #9F0050;
}

a.nav:link, a.nav:visited, a.nav:hover, a.nav:active {
	color: ##9F0050;
}

.pageheadertextmagenta {
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	color: #9f0050;
}

.pageheadertext {
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	color: #191919;
}

.pagesubheadertextmagenta {
	font-family: arial;
	font-weight: bold;
	font-size: 13px;
	color: #9f0050;
}

.pagesubheadertext {
	font-family: arial;
	font-weight: bold;
	font-size: 13px;
	color: #191919;
}

.highlighttext {
	font-family: arial;
	font-size: 12px;
	color: #9f0050;
}

.alerttext {
	font-family: arial;
	font-weight: bold;
	font-size: 12px;
	color: #ff0000;
}

.captiontext {
	font-family: arial;
	font-size: 10px;
	color: #191919;
}

.captionalerttext {
	font-family: arial;	
	font-weight:bold;
	font-size: 10px;
	color: #ff0000;
}

.pageheadertextwhite {
	font-family: arial;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
}

.headertextwhite {
	font-family: verdana;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
}

.productheadertext {
	font-family: arial;
	font-weight: bold;
	font-size: 12px;
	color: #191919;
}

.bodytext {
	font-family: arial;
	font-size: 12px;
	color: #272727;
}

table.listing tr.d0 td {
	border:1px solid #CADFF4;
	background: #F5FAFE;
}

table.listing tr.d1 td {
	border:1px solid #CADFF4;
	background: #E4EFFA;
}

table.listing tr.d2 td {
	border:1px solid #FFF;
	background: #FFF;
}

table.listing td.blue {
	border:1px solid #CADFF4;
	background: #F5FAFE;
}

table.listing td.blank {
	border:1px solid #FFF;
	background: #FFF;
}

p.label_checkbox_pair {
  clear: both;
  float: none;
  position: relative;
}

p.label_checkbox_pair input {
	left: -3px;
	position: absolute;
	top: -3px;
}

p.label_checkbox_pair label {
  display: block;
  margin-left: 22px;
  width: 600px;
}
